Contents
Index 🔎︎

# Shallagote assiishshubba

kuni beehaachi Shallagote calc assiishshubba amadino. assiishshu kaa'laacho fanate, choose Surki - assiishshadoori.

## [text/scalc/01/func_aggregate.xhp#aggregate_head not found].

This function returns an aggregate result of the calculations in the range. You can use different aggregate functions listed below. The Aggregate function enables you to omit hidden rows, errors, SUBTOTAL and other AGGREGATE function results in the calculation.

## RAWSUBTRACT

Subtracts a set of numbers and gives the result without eliminating small roundoff errors.

## Saate

Return a numeric value calculated by a combination of three colors (red, green and blue) and the alpha channel, in the RGBA color system. The result depends on the color system used by your computer.

## SUMIFS

Returns the sum of the values of cells in a range that meets multiple criteria in multiple ranges.

## ABS

Kiirote co'itte hornyo qolanno.

#### Syntax

ABS(Kiiro)

kiiro coitte hornyo shallagama noose kiirooti. Kiironniti coitte hornyo umise hornyo ikkite +/- malaati nookkite.

#### Example

=ABS(-56) 56 qolanno.

=ABS(12) 12 qolanno.

=ABS(0) 0 qolanno.

## ACOS

kiironnita sasi midaadu fiixoomi kosine galchamme qolanno.

#### Syntax

ACOS(Kiiro)

This function returns the inverse trigonometric cosine of Number, that is the angle (in radians) whose cosine is Number. The angle returned is between 0 and PI.

Digirrate giddo angile qolate, DEGREES assiishsha horoonsiri.

#### Example

=ACOS(-1) 3.14159265358979 (PI radiyeese)qolanno

=DEGREES(ACOS(0.5)) 60 qolanno. 60 degirra kosiine 0.5 ikkitanno.

## ACOSH

kiironnita sasi midaadu fiixoomi kosine galchamme qolanno.

#### Syntax

ACOS(Kiiro)

This function returns the inverse hyperbolic cosine of Number, that is the number whose hyperbolic cosine is Number.

Kiiro 1nni roora woy taala noose.

#### Example

=ACOSH(1) 0 qolanno.

=ACOSH(COSH(4)) 4 qolanno.

## ACOT

uyinoonni kiirora kotanjente (arkotanjente) galchamme qolanno.

#### Syntax

ACOT(Kiiro)

This function returns the inverse trigonometric cotangent of Number, that is the angle (in radians) whose cotangent is Number. The angle returned is between 0 and PI.

Digirrate giddo angile qolate, DEGREES assiishsha horoonsiri.

#### Example

=ACOT(1) 0.785398163397448 (PI/4 radiyeese qolanno).

=DEGREES(ATAN(1)) 45 qolanno. 45 degirra tanjente 1 ikkitanno.

## ACOTH

kiironnita sasi midaadu fiixoomi hayperbolike galchamme qolanno.

#### Syntax

ACOTH(Kiiro)

This function returns the inverse hyperbolic cotangent of Number, that is the number whose hyperbolic cotangent is Number.

Kiiro -1 nna 1 ledo sorote gumma lexxitino.

#### Example

=ACOTH(1.1) 1.1 hayperbolike kotangenteta, hedotenni 1.52226 galchamme qolanno.

## ASIN

kiironnita sasi midaadu fiixoomi kosine galchamme qolanno.

#### Syntax

ASIN(Kiiro)

This function returns the inverse trigonometric sine of Number, that is the angle (in radians) whose sine is Number. The angle returned is between -PI/2 and +PI/2.

Digirrate giddo angile qolate, DEGREES assiishsha horoonsiri.

#### Example

=ASIN(0) 0 returns.

=ATAN(1) 0.785398163397448 (PI/4 radiyeese qolanno).

=DEGREES(ASIN(0.5)) 30 qolanno. 30 degirra siine 0.5 ikkitanno.

## ASINH

kiironnita sasi midaadu fiixoomi siine galchamme qolanno.

#### Syntax

ASINH(Kiiro)

This function returns the inverse hyperbolic sine of Number, that is the number whose hyperbolic sine is Number.

#### Example

=ASINH(-90) hedotenni -5.1929877 qolanno.

=ASINH(SINH(4)) 4 qolanno.

## ATAN

kiironnita sasi midaadu fiixoomi tanjente galchamme qolanno.

#### Syntax

ATAN(Kiiro)

This function returns the inverse trigonometric tangent of Number, that is the angle (in radians) whose tangent is Number. The angle returned is between -PI/2 and PI/2.

Digirrate giddo angile qolate, DEGREES assiishsha horoonsiri.

#### Example

=ATAN(1) 0.785398163397448 (PI/4 radiyeese qolanno).

=DEGREES(ATAN(1)) 45 qolanno. 45 degirra tanjente 1 ikkitanno.

## ATAN2

Returns the angle (in radians) between the x-axis and a line from the origin to the point (NumberX|NumberY).

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

ATAN2(NumberX; NumberY)

NumberX is the value of the x coordinate.

KiiroY y xaaddimmo hornyooti.

Programming languages have usually the opposite order of arguments for their atan2() function.

ATAN2 returns the angle (in radians) between the x-axis and a line from the origin to the point (NumberX|NumberY)

#### Example

=ATAN2(-5;9) returns 2.07789 radians.

To get the angle in degrees apply the DEGREES function to the result.

=DEGREES(ATAN2(12.3;12.3)) returns 45. The tangent of 45 degrees is 1.

LibreOffice results 0 for ATAN2(0;0).

The function can be used in converting cartesian coordinates to polar coordinates.

=DEGREES(ATAN2(-8;5)) returns φ = 147.9 degrees

## ATANH

kiironnita sasi midaadu fiixoomi tanjente galchamme qolanno.

#### Syntax

ATANH(Kiiro)

This function returns the inverse hyperbolic tangent of Number, that is the number whose hyperbolic tangent is Number.

Kiiro ikkito -1 < number < 1 hajajama noose.

#### Example

=ATANH(0) 0 qolanno.

## COMBIN

miillate marro higa nookihaxaadooshshuwate kiiro qolanno.

#### Syntax

COMBIN(Kiiro1; Kiiro2)

Kiiro1 gambooshshu giddo uduunnu kiirooti.

Kiiro2 gambooshshu giddonni doorroonni uduunni kiirooti.

COMBIN hakuri uduunne doorate aantino doogganni shiqqino kiiro qolanno. Lawishshaho 3 uduunni A, B and C gambooshshu giddo heeriro, 2 uduuunne 3 addi addi doogganni, AB, AC nna BC doora dandaatto.

COMBIN Kiiro1!/(Kiiro2!*(Kiiro1-Kiiro2)!) afirimala: loosu aana hosiisanno

#### Example

=COMBIN(3;2) 3. qolanno.

## COMBINA

kiirrate marro higino xaadooshshuwate udunnichunniwa cinaancho gambooshshe qolanno.

#### Syntax

COMBIN(Kiiro1; Kiiro2)

Kiiro1 gambooshshu giddo uduunnu kiirooti.

Kiiro2 gambooshshu giddonni doorroonni uduunni kiirooti.

COMBINA uduunne doorate addi doogga kiiro qolanno, uduunnunniti taalo aante ikkinokki dargi, nna marro higa fajjantino. Lawishshaho 3 uduunni A, B and C gambooshshu giddo heeriro, 2 uduuunne 6 addi addi doogganni,AA AB, AC, BB, BC nna CC doora dandaatto.

COMBINA (kiiro1+kiiro2-1)! / (kiiro2!(kiiro1-1)!) afirimala loosu aana hosiisanno

#### Example

=COMBINA(3;2) 6 qolanno.

## CONVERT_OOO

Hornyo mitte bikkote su'minni wole bikkote su'mira soorranno. Soorrate harinsho dirtote giddo aamantino.

Soorate harinsho dirtto mitte higge higgennita awurrooppu womaashshuwanna EUR amaddanno(woriidi lawishsha lai). Haarooa ssiishsha horoonsiratenni EUROCONVERT kuriu womaashshuwa soorrinannita amaalleemmo.

#### Syntax

CONVERT_OOO(value; "text"; "text")

#### Example

=CONVERT_OOO(100;"ATS";"EUR") returns the Euro value of 100 Austrian Schillings.

=CONVERT_OOO(100;"EUR";"DEM") converts 100 Euros into German Marks.

## COS

amantino angile (radiyeesete giddo)kosiine qolanno.

#### Syntax

COS(Kiiro)

Konne (Sasi midaadu fiixoomi) siine Kiiro, radiyeesete angile giddo qolanno.

Digirrate giddo angilete kosiine qolate, RADIANS assiishsha horoonsiri.

#### Example

=COS(PI()/2) 0 qolate, kosiine PI/2 radiyeeseeti.

=COS(RADIANS(60)) 0.5 qolanno, kosiine 60 digirraati.

## COSH

kiironnita sasi midaadu fiixoomi kosine galchamme qolanno.

#### Syntax

COSH(Kiiro)

Kiironnita hayperbolike kosiine qolanno.

#### Example

=COSH(0) hayperbolikete cosiine 0 ikkituro, 1 qolanno.

## COT

amantino angile (radiyeesete giddo)kotanjente qolanno.

#### Syntax

COT(Kiiro)

(Sasi midaadu fiixoomi) tanjente Kiiro, radiyeesete angile giddo.

Digirrate giddo angilete kotanjente qolate, RADIANS assiishsha horoonsiri.

Angilete tanjentera beehame 1 ledo taaliro kontanjente angileeti.

### Lawishshuwa:

=COT(PI()/4) 1 qolate, kotanjente PI/4 radiyeeseeti.

=COT(RADIANS(45)) 1, qolanno, kotanjente 45 digirraati.

## COTH

aamantino kiirota (angileta)sasi midaadu fiixoomi kotanjente qolanno.

#### Syntax

COTH(Kiiro)

Kiironnita hayperbolike kotanjente qolanno.

#### Example

=COTH(1) 1 hayperbolike kotangenteta, hedotenni 1.3130. galchamme qolanno.

## CSC

aamantino angileta kosikaante angile(radiyeesete giddo). Angilenniti kosikaante beehame 1 ledo taaliro siinete angileeti

This function is available since LibreOffice 3.5.

#### Syntax

CSC(kiiro)

Konne (Sasi midaadu fiixoomi) siine Kiiro, radiyeesete angile giddo qolanno.

Digirrate giddo angilete koosikaante qolate, RADIANS assiishsha horoonsiri.

#### Example

=CSC(PI()/4) hedotenni 1.4142135624, siinetePI/4 radyeese galchamme qolanno.

=COS(RADIANS(30)) 2 qolanno, koskaantenniha 30 digirraati.

## CSCH

kiironnita sasi midaadu fiixoomi koskaantete qolanno.

This function is available since LibreOffice 3.5.

#### Syntax

CSCH(kiiro)

Kiironnita hayperbolike koskaante qolanno.

#### Example

=CSCH(1) hedotenni 0.8509181282 nna hayperbolikete kosenteha 1 qolanno.

## DEGREES

raadeese digirrate soorranno.

#### Syntax

DIGIRRA(Kiiro)

Kiiro radeesete angile ikkite digirrate soorrantannote.

#### Example

=DDIGIRRA(PI()) 180 digirrara qolanno.

## EUROCONVERT

Akala awuropppu gobba womaahshsanna Euro smeereero soorranno.

#### Syntax

EUROCONVERT(Value; "From_currency"; "To_currency" [; full_precision [; triangulation_precision]])

Hornyu soorramanno womaashshi bikkaati.

womaashshuwiinni nna womaashshaho womaashsha kawinninna ka'iinni aantensa garinni soorranno. Hakurino borro ikka noonsa, afaminowomaashsha qaalu eronni (lawishshaho, "EUR"). Bikkuwa Euro waaxotenni leellisha)Awurooppu komishiinenni qiniino.

wo'ma addimma doorshaho. Hawamiro woy kapho ikkiro, womaashshaho tonnishshu garinni gumu dowaanno. Wo'ma addimma ikkiro halaaleho, gumuno didowanno.

sasi midaadimmate_addimman doorshaho. Sasi midaadimmate_addimma aamanturo nna >=3, sasi midaadu soorramme karsamme gumi (womaashsha1,EUR,womaashsha2) hatte addimmara dowaanno. Sasi midaadimmate_addimma hawantuha ikkro, karsamino gumi didowaanno. "EUR"womaashshira ikkro, Sasi midaadimmate_addimma sasi midaadimmahasiissinotanna EUR nni EURsoorrate gede kaa'lanno.

### Lawishshuwa

=EUROCONVERT(100;"ATS";"EUR") 100 Awusitiraaliyu shilinguwa Eurora soorranno.

=EUROCONVERT(100;"EUR";"DEM") 100 Awusitiraaliyu shilinguwa Germanete maarkera soorranno.

## EVEN

Pooseetiive kiiro alinni aantanno wo'ma intigerewanna negeetiive kiiro worora aantanno wo'ma intigerewa doyissanno.

#### Syntax

Wo'ma(Kiiro)

Returns Number rounded to the next even integer up, away from zero.

#### Example

=Wo'ma(2.3) 4 qolanno.

=Wo'ma(2) 2 qolanno.

=Wo'ma(0) 0. qolanno.

=INT(-0.5) -2 qolanno.

## EXP

Returns e raised to the power of a number. The constant e has a value of approximately 2.71828182845904.

#### Syntax

EXP(Kiiro)

Kiiro e ka'anno gede assitanno wolqaati.

#### Example

=EXP(1) returns 2.71828182845904, the mathematical constant e to Calc's accuracy.

## FACT

kiironnita shallagote sinna qolanno.

#### Syntax

Halaalanya(Kiiro)

Returns Number!, the factorial of Number, calculated as 1*2*3*4* ... * Number.

=FACT(0) tirotenni1 qolanno.

Negaatiive kiirota shallagote sinna "horweelo tidho" so'ro qolanno.

#### Example

=FACT(3) 6 qolanno.

=FACT(0) 1 qolanno.

## GCD

Lame woy roortino intigereha jawiidi gutu beehaancho qolanno.

Jawiidi gutu beehaanchi hala'lado pooseetiive intigere ikke duuchante aamantino intigerera gatiweelo beehantannote.

#### Syntax

GCD(Integer 1 [; Integer 2 [; … [; Integer 255]]])

Integer 1, Integer 2, … , Integer 255 are integers, references to cells or to cell ranges of integers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=GCD(16;32;24) guma 8 aanno, korkaatuno 8 jawiidi kiiro ikkite 16, 24 nna 32 gatiweelo beekkanno.

=GCD(B1:B3) B1, B2, B3 bisiccuwa 9amaddino, 12, 9 3 uyitanno.

## GCD_EXCEL2003

The result is the greatest common divisor of a list of numbers.

The functions whose names end with _ADD or _EXCEL2003 return the same results as the corresponding Microsoft Excel 2003 functions without the suffix. Use the functions without suffix to get results based on international standards.

#### Syntax

GCD_EXCEL2003(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

#### Example

=GCD_EXCEL2003(5;15;25) returns 5.

## INT

kiiro worora multanno intigerewa doyisanno.

#### Syntax

INT(Kiiro)

Multanno intigerewa doyyitino kiiro qolanno.

Negaatiive kiirraintigerete woroonni worora doyisanno.

#### Example

=INT(5.7) 5 qolanno.

=INT(-1.3) -2 qolanno.

## LCM

Mitte woy roortino intigereha shiinqiidi gutu batishsha qolanno.

#### Syntax

LCM(Integer 1 [; Integer 2 [; … [; Integer 255]]])

Integer 1, Integer 2, … , Integer 255 are integers, references to cells or to cell ranges of integers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

If you enter the numbers 512; 1024 and 2000 as Integer 1;2 and 3, then 128000 will be returned.

## LCM_EXCEL2003

The result is the lowest common multiple of a list of numbers.

The functions whose names end with _ADD or _EXCEL2003 return the same results as the corresponding Microsoft Excel 2003 functions without the suffix. Use the functions without suffix to get results based on international standards.

#### Syntax

LCM_EXCEL2003(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

#### Example

=LCM_EXCEL2003(5;15;25) returns 75.

## LN

Returns the natural logarithm based on the sorrantannokki e kiiro kaiminnikalaqamu shallago qolanno. sorrantannokki ehedotenni 2.71828182845904 hornyo afidhino.

#### Syntax

LN(Kiiro)

Kiiro hornyo ikkite kalaqamu kiiro shallagama dandaa noose.

#### Example

=LN(3) kalaqamu shallago 3 (hedotenni 1.0986)qolanno.

=LN(EXP(321)) 321 qolanno.

## LOG

baxxino kaimi kiirote shallagoqolanno.

#### Syntax

LOG(Number [; Base])

Kiiro hornyo ikkite shallagose shallagama dandaa noose.

Kaima (doorshu) shallagote shallagamme kaimaati. Hawamiha ikkiro, kaima 10 hedamanno.

#### Example

=LOG(10;3) shallagote 10 (hedotenni 2.0959) kaima 3 qolanno.

=LOG(7^4;7) 4 qolanno.

## LOG10

kiirote kaima-10 shallago qolanno.

#### Syntax

LOG10(Kiiro)

Shallago kaima-10 Kiiroraqolanno.

#### Example

=LOG10(5) shallagote -10 (hedotenni 0.69897) kaima 5 qolanno.

## MOD

mitte intigere wolete bbeehantanno wote gato qolanno.

#### Syntax

MOD(Beehamaancho; Beehaancho)

For integer arguments this function returns Dividend modulo Divisor, that is the remainder when Dividend is divided by Divisor.

Kuni assiishshi beehamaanchu - Beehaanchu * INT(Beehamaanchu/Beehaanchu) gede loosamanno , nna kuni afirimali tidhuwa intigere ikka hoogguro guma aanno.

#### Example

=MOD(22;3) 1 qolanno, 22 beehamiro 3.

=MOD(11.25;2.5) 1.25 qolanno.

## MROUND

kiiro gamba yiino batishshinni wolete doytinota qolanno.

#### Syntax

MROUND(Kiiro; Batishsha)

Returns Number rounded to the nearest multiple of Multiple.

Doorshu loosi batishsha * ROUND(kiiro/Batishsha)ikka noosi.

#### Example

=MROUND(15.5;3) 15, 15.5 18 (= 3*6) roore 15 (= 3*5) shiqanno gede qolanno.

=MROUND(1.4;0.5) 1.5 (= 0.5*3)qolanno.

## MULTINOMIAL

Returns the factorial of the sum of the arguments divided by the product of the factorials of the arguments.

#### Syntax

MULTINOMIAL(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=Batinye malaatta(F11:H11) 1260 qolanno, F11 to H11 2 hornyuwa amadiro, 3 nna 4. kuni =(2+3+4)! / (2!*3!*4!) afirimalira xaadisanno

## ODD

Pooseetiive kiiro alinni aantanno xea intigerewanna negeetiive kiiro worora aantanno xea intigerewa doyissanno.

#### Syntax

ODD(Kiiro)

Returns Number rounded to the next odd integer up, away from zero.

#### Example

=ODD(1.2) 3 qolanno.

=ODD(1) 1 qolanno.

=ODD(0) 1 qolanno.

=ODD(-3.1) -5 qolanno.

## PI

3.14159265358979 qolanno, Shallagote hornyi sorrantannokki PI 14 geeshsha tonnishshu darguwaati.

#### Syntax

PI()

#### Example

=PI() 3.14159265358979 qolanno.

## POWER

wole kiirora kaino kiiro qolanno.

#### Syntax

POWER(Kaima; Hirre)

Kaimu wolqate Hirrewakainoha qolanno.

Hirrete loosaasincho horoonsiratennimittu dani guma afira dandiinanni ^:

Kaima^Hirre

=POWER(0,0) returns 1.

#### Example

=Wolqa(4;3) 64 qolanno, kunino 4 3 wolqaati.

=4^3 4 3 wolqara qolanno.

## PRODUCT

Tidhote gede uyinoonni baala kiiro batisanno nna guma qolanno.

#### Syntax

PRODUCT(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=PRODUCT(2;3;4) 24 qolanno.

## QUOTIENT

beehate loosammehaintijerete kifile qolanno.

#### Syntax

QUOTIENT(Woshaancho; kiiraancho)

Returns Intigerete kifile ikkinoha Woshshaanchu kiiraanchoho beehamanno.

QUOTIENT is equivalent to INT(numerator/denominator) for same-sign numerator and denominator, except that it may report errors with different error codes. More generally, it is equivalent to INT(numerator/denominator/SIGN(numerator/denominator))*SIGN(numerator/denominator).

#### Example

=Qeechu(11;3) 3 qolanno. Gato 2 baino.

## RADIANS

digirra raadeesete soorranno.

#### Syntax

RADIANS(Kiiro)

Kiiro digirrate giddo angile ikkite raadiyeesete sorrantannote.

#### Example

=Radiyeese(90) 1.5707963267949, hakkuno PI/2 calc halaalimmara qolanno.

## RAND

0 nna 1 mereero noo hedeweelcho kiiro qolanno.

This function is always recalculated whenever a recalculation occurs.

#### Syntax

RAND()

This function produces a new random number each time Calc recalculates. To force Calc to recalculate manually press F9.

To generate random numbers which never recalculate, either:

- Copy cells each containing =RAND(), and use Edit - Paste Special (with Paste All and Formulas not marked and Numbers marked).

- Use the Fill Cell command with random numbers (Sheet - Fill Cells - Fill Random Numbers).

- Use the RAND.NV() function for non-volatile random numbers.

#### Example

=RAND() 0 nna 1 mereero noo hedeweelcho kiiro qolanno.

## RAND.NV

Returns a non-volatile random number between 0 and 1.

This function is available since LibreOffice 7.0.

#### Syntax

RAND.NV()

This function produces a non-volatile random number on input. A non-volatile function is not recalculated at new input events. The function does not recalculate when pressing F9, except when the cursor is on the cell containing the function. The function is recalculated when opening the file.

#### Example

=RAND.NV() returns a non-volatile random number between 0 and 1.

## RANDBETWEEN

baxxino hakka geeshshi giddo intigerete hedeweelcho kiiro qolanno.

This function is always recalculated whenever a recalculation occurs.

#### Syntax

RANDBETWEEN(hundanni; sammote)

Intigerete hedeweelcho kiiro mereero intigerra hundaanni nna Sammote (lamenka amadanno).

This function produces a new random number each time Calc recalculates. To force Calc to recalculate manually press F9.

Shallagantannokki hedeweelcho kiirra kalaqate, konne assiishsha amaddino bisiccuwa hinkiili, nna use Muccisi - xalli addi (ledonna Paste All and afirimalubba malaatisantinokkita nna kiirra malaatisantino)horoonsiri.

#### Example

=RANDBETWEEN(20;30) 20 nna 30 mereero noo intijere qolanno.

## RANDBETWEEN.NV

Returns an non-volatile integer random number in a specified range.

This function is available since LibreOffice 7.0.

#### Syntax

RANDBETWEEN.NV(Bottom; Top)

Returns an non-volatile integer random number between integers Bottom and Top (both inclusive). A non-volatile function is not recalculated at new input events or pressing F9. However, the function is recalculated when pressing F9 with the cursor on the cell containing the function, when opening the file, and when Top or Bottom are recalculated.

#### Example

=RANDBETWEEN.NV(20;30) returns a non-volatile integer between 20 and 30.

=RANDBETWEEN.NV(A1;30) returns a non-volatile integer between the value of cell A1 and 30. The function is recalculated when the contents of cell A1 change.

## ROUND

kiiro boode kiiro tonnishshu darguwara doyiissanno.

#### Syntax

ROUND(Number [; Count])

Tenne Kiirote dowa kiira tonnishshu darguwara qolanno. Kiira hawanturo woy zeero ikkituro, asiishshu muli intigerewa dowaanno. Kiira negaatiive ikkituro, assiishshu muli 10, 100, 1000, etc dowaanno.

Kuni assiishshi muli kiirowa dowaanno. Dorshuwanniha ROUNDDOWN nna ROUNDUP lai.

#### Example

=doyicho(2.348;2) 2.35 qolanno

=Dowa(-32.4834;3) -32.483 qolanno. Bisiccote suudishshabaala tonnishuwa la"te soorranno.

=Doyiicho(2.348;0) 2 qolanno.

=Doyicho(2.5) 3 qolanno.

=Doyicho(987.65;-2) 1000 qolanno.

## ROUNDDOWN

kiiro worora, zeeronniwa, boode addimmara doyisanno.

#### Syntax

ROUNDDOWN(Number [; Count])

Tenne Kiirote worora dowa (zeeronniwa) kiira tonnishshu darguwara qolanno. Kiira hawanturo woy zeero ikkituro, asiishshu worora intigerenniwa dowaanno. Kiira negaatiive ikkituro, assiishshu worora aananno 10, 100, 1000, etc dowaanno.

Kuni assiishshizeeronniwa dowaanno. Doorshunniha ROUNDUP nna ROUND lai.

#### Example

=Worora dowa(1.234;2) 1.23 qolanno.

=Worora dowa(45.67;0) 45 qolanno.

=Worora dowa(-45.67) -45 qolanno.

=Worora dowa(987.65;-2) 900 qolanno.

## ROUNDUP

kiiro alira, zeeronniwi fafisa, boode addimmara doyisanno.

#### Syntax

ROUNDUP(Number [; Count])

Tenne Kiirote Aleege dowa (zeeronniwi fafa) kiira tonnishshu darguwara qolanno. Kiira hawanturo woy zeero ikkituro, asiishshu alira intigerenniwa dowaanno. Kiira negaatiive ikkituro, assiishshu alira aantanno 10, 100, 1000, etc dowaanno.

Kuni assiishshi zeeronniwi fafe dowaanno. Doorshunniha ROUNDDOWN and ROUND lai.

#### Example

=Aleege dowa(1.1111;2) 1.12 qolanno.

=Aleege dowa(1.2345;1) 1.3 qolanno.

=Aleege dowa(45.67;0) 46 qolanno.

=Aleege dowa(45.67) -46 qolanno.

=Aleege dowa(987.65;-2) 1000 qolanno.

## SEC

aamantino angileta sekaante angile(radiyeesete giddo). Angilenniti kosikaante beehame 1 ledo taaliro kosiinete angileeti

This function is available since LibreOffice 3.5.

#### Syntax

SEC(Kiiro)

Konne (Sasi midaadu fiixoomi) siine Kiiro, radiyeesete angile giddo qolanno.

Digirrate giddo angilete sekaante qolate, RADIANS assiishsha horoonsiri.

#### Example

=CSC(PI()/4) hedotenni 1.4142135624, kosiinete PI/4 radyeese galchamme qolanno.

=SEC(RADIANS(60)) 2 qolanno, sekantenniha 60 digirraati.

## SECH

kiironnita sasi midaadu fiixoomi sekaante qolanno.

This function is available since LibreOffice 3.5.

#### Syntax

SECH(Kiiro)

Hayperbolike sekaante kiiroqolanno.

#### Example

=SECH(0) hayperbolikete sekaante 0 ikkituro, 1 qolanno.

## SERIESSUM

Ledubba wolqate aantera umi yannaati.

SERIESSUM(x;n;m;c) = c1xn + c2xn+m + c3xn+2m + ... + cixn + (i-1)m.

#### Syntax

SERIESSUM(X; N; M; xaadooshshuwa)

X wolqate aantera giddo hornyaati.

N hanafote wolqaati

M N ledate lendoonniho

xaadooshuwa xaadooshshuwate aanteeti. Mitte mittente xaadira aantete ledo mitte kifilenni hala'litanno.

## SIGN

Kiirote malaate qolanno. Kiiro negaatiive ikkituro 1 qolanno, -1 negaative ikkironna 0 zeero ikkiro.

#### Syntax

SIGN(Kiiro)

Kiiro malaatise gumulamino kiirooti.

#### Example

=malaate(3.4) 1 qolanno.

=malaate(-4.5) -1 qolanno.

## SIN

amantino angile (radiyeesete giddo)siine qolanno.

#### Syntax

SIN(Kiiro)

Konne (Sasi midaadu fiixoomi) siine Kiiro, radiyeesete angile giddo qolanno.

Digirrate giddo angilete siine qolate, RADIANS assiishsha horoonsiri.

#### Example

=SIN(PI()/2) 1 qolate, siine PI/2 radiyeeseeti.

=SIN(RADIANS(30)) 0.5 qolanno, siine 30 digirraati.

## SINH

kiironnita sasi midaadu fiixoomi siine qolanno.

#### Syntax

SINH(Kiiro)

Hayperbolike siine kiiroqolanno.

#### Example

=SINH(0) hayperbolikete siine 0 ikkituro, 0 qolanno.

## SQRT

kiironnita pooseetiive kiirote wolqa hunda qolanno.

#### Syntax

SQRT(Kiiro)

Poseetiive kiirote wolqa hunda Kiiroraqolanno.

Kiiro poseetiive ikka noose.

#### Example

=SQRT(16) 4 qolanno.

=SQRT(-16) horoweello tidhibba so'ro qolanno.

gumma

## SQRTPI

kiirote wolqa hunda (PI hige kiiro)qolanno.

#### Syntax

SQRTPI(Kiiro)

Poseetiive kiirote wolqa hunda (PI batisantannota Kiirora)qolanno. batisantannota) qolanno.

Kuni SQRT(PI()*kiiro)taalanno.

#### Example

=SQRTPI(2) (2PI)kiirote wolqa hundaqolanno, hedotenni 2.506628 ikkanno.

## SUBTOTAL

cinaancho xaphooma shallagi. Hakka geeshshi cinaancho xaphooma amadinoha ikkiro, ledote shallagubba dihasiissanno. Konne assiishsha AutoFilters ledo kiirrate giddora meemiissamino maareekkota callamassate horoonsiri.

#### Syntax

SUBTOTAL(Assiishsha; Hakka geeshsha)

Assiishshu aantanno assiishshubba giddo mittu assiishshi kiirooti:

Assiishshu mashalaqisaancho (includes hidden values) | Function index (ignores hidden values) | Assiishsha
1 | 101 | AVERAGE
2 | 102 | COUNT
3 | 103 | COUNTA
4 | 104 | MAX
5 | 105 | MIN
6 | 106 | PRODUCT
7 | 107 | STDEV
8 | 108 | STDEVP
9 | 109 | SUM
10 | 110 | VAR
11 | 111 | VARP

Use numbers 1-11 to include manually hidden rows or 101-111 to exclude them; filtered-out cells are always excluded.

Hakka geeshshi bisiccuwa amaddino hakka geeshshaati.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

You have a table in the cell range A1:B6 containing a bill of material for 10 students. Row 2 (Pen) is manually hidden. You want to see the sum of the figures that are displayed; that is, just the subtotal for the filtered rows. In this case the correct formula would be:

| A | B
1 | ITEM | QUANTITY
2 | Pen | 10
3 | Pencil | 10
4 | Notebook | 10
5 | Rubber | 10
6 | Sharpener | 10

=SUBTOTAL(9;B2:B6) returns 50.

=SUBTOTAL(109;B2:B6) returns 40.

## SUM

Adds a set of numbers.

#### Syntax

SUM(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

Tenne2; 3 kiirra eittoro nna 4kiiro 1; 2 nna 3 giddo borrote saaxinnara, 9 gumu gede qolantino.

=SUM(A1;A3;B5) sase bisiccuwa ledo shallaganno. =SUM (A1:E10) A1 to E10 bisicco hakka geeshshi giddo baala bisiccuwa ledo ledo.

AND xaaddino ikkitubba SUM() assiishshi ledo aantanno ikkito giddo horoonsirama dandiitanno:

Lawishsha adha: kaarinna shaete giddora eessi. Caccafo A kaarinete barru hornya, Caccafo B geeshshuwa amaddino. afirimala afira hasirittorbaala geeshshuwa baxxino aganira calla baala geeshshuwa xaphoomaho qola horoonsira dandaatto, la.w. geeshsha calla yannate >=2008-01-01 nni <2008-02-01 qola. Hakka geeshshi barru hornyuwa ledo A1:A40 diwanno, hakka geeshshi B1:B40 giddo xaphooma geeshshuwa amadino. C1 hanafote barra, 2008-01-01, kaarinnate ledo amadino nna C2 barra, 2008-02-01, seeda yanna diamadanno.

Aananno afirimala diru afirimali geede ei:

=Ledo((A1:A40>=C1)*(A1:A40<C2)*B1:B40)

Konne diru afirimali gede eate, +hajajo + Ctrl+ eote qulfuwa afirimala cufate ei qulfe xiiwantenni shiiki xiiwa noohe. Afirimalu aantete in the afirimalu giddo gaxu mariti-gombote giddo cufanno.

{=SUM((A1:A40>=C1)*(A1:A40<C2)*B1:B40)}

Afirimalu kaima asirinohu heesishshu gumi halaale 1 ikkiro wonshiworcho xaadino nna xaada hoogiro 0 ikkanno. Mittu mittunku heewishshu guma diru gede siikkisanna matirkisete batishshi giddo horoonsira, nna goofimarchoho mittu mittunku hornyuwagumu matirkise aate xaphisama noose.

## SUMIF

Adds the cells specified by a given criterion. This function is used to sum a range when you search for a certain value.

The search supports wildcards or regular expressions. With regular expressions enabled, you can enter "all.*", for example to find the first location of "all" followed by any characters. If you want to search for a text that is also a regular expression, you must either precede every character with a "\" character, or enclose the text into \Q...\E. You can switch the automatic evaluation of wildcards or regular expression on and off in LibreOffice - Preferences Tools - Options - LibreOffice Calc - Calculate.

When using functions where one or more arguments are search criteria strings that represents a regular expression, the first attempt is to convert the string criteria to numbers. For example, ".0" will convert to 0.0 and so on. If successful, the match will not be a regular expression match but a numeric match. However, when switching to a locale where the decimal separator is not the dot makes the regular expression conversion work. To force the evaluation of the regular expression instead of a numeric expression, use some expression that can not be misread as numeric, such as ".[0]" or ".\0" or "(?i).0".

#### Syntax

SUMIF(Range; Criterion [; SumRange])

Range is the range to which the criterion is to be applied.

Criterion: A criterion is a single cell Reference, Number or Text. It is used in comparisons with cell contents.

A reference to an empty cell is interpreted as the numeric value 0.

A matching expression can be:

- A Number or Logical value. A matching cell content equals the Number or Logical value.

- A value beginning with a comparator (<, <=, =, >, >=, <>).

  For =, if the value is empty it matches empty cells.

  For <>, if the value is empty it matches non-empty cells.

  For <>, if the value is not empty it matches any cell content except the value, including empty cells.

  Note: "=0" does not match empty cells.

  For = and <>, if the value is not empty and can not be interpreted as a Number type or one of its subtypes and the property Search criteria = and <> must apply to whole cells is checked, comparison is against the entire cell contents, if unchecked, comparison is against any subpart of the field that matches the criteria. For = and <>, if the value is not empty and can not be interpreted as a Number type or one of its subtypes applies.

- Other Text value. If the property Search criteria = and <> must apply to whole cells is true, the comparison is against the entire cell contents, if false, comparison is against any subpart of the field that matches the criteria. The expression can contain text, numbers, regular expressions or wildcards (if enabled in calculation options).

SumRange adhantino hornyuwa hakka geeshshaati. Kuni eishshi leella hoogiro, hakka geeshshi giddo anfanni hornyuwa ledantinote.

SUMIF supports the reference concatenation operator (~) only in the Criterion parameter, and only if the optional SumRange parameter is not given.

#### Example

Negaatiive kiirra calla ledate: =SUMIF(A1:A10;"<0")

=SUMIF(A1:A10;">0";B1:B10) - sums values from the range B1:B10 only if the corresponding values in the range A1:A10 are >0.

COUNTIF() roore ganallo lawishshubba that can be used with SUMIF()ledo kaa'la dandiitannota lai.

## SUMSQ

Calculates the sum of the squares of a set of numbers.

#### Syntax

SUMSQ(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

If you enter the numbers 2; 3 and 4 in the Number 1; 2 and 3 arguments, 29 is returned as the result.

## TAN

amantino angile (radiyeesete giddo)tanjente qolanno.

#### Syntax

TAN(Kiiro)

(Sasi midaadu fiixoomi) tanjente Kiiro, radiyeesete angile giddo.

Digirrate giddo angilete tanjente qolate, RADIANS assiishsha horoonsiri.

#### Example

=TAN(PI()/4) 1 qolate, tanjente PI/4 radiyeeseeti.

=TAN(RADIANS(45)) 1, qolanno,tanjente 45 digirraati.

## TANH

kiironnita hayperbolike tanjente qolanno.

#### Syntax

TANH(Kiiro)

Hayperbolike tanjente kiiroqolanno.

#### Example

=TANH(0) hayperbolikete tanjente 0 ikkituro, 0 qolanno.

## TRUNC

kiiro tonnishshu darguwa hoolatenni mure haransa.

#### Syntax

TRUNC(Kiiro; kiira)

Kiirote roore kiira tonnishshu darguwa qolanno. Hasiissannokki tonnishshu darguwa shotu garinni, malaatu baxxikkinni baino.

TRUNC(Kiiro; 0) INT(Number) pooseetive kiiro gede worantino , ikkolana negaative kiirora zeeronniwa hige dowaanno.

LibreOffice - Maqishshuwa Uduunne- doorshuwa - LibreOffice Calc - shallagate giddo baxxino gumi leellanno tonnishshu darguwaati.

#### Example

=TRUNC(1.239;2) 1.23 qolanno. 9 baino.

=TRUNC(-1.234999;3) -1.234 qolanno. 9wa baala baino.

Fiixoo'mino umo

Functions by Category